# TopLevelShell

Section: LessTif Manuals (3)
Updated: October 1998
Index
Return to Main Contents

## NAME

TopLevelShell

## SYNOPSIS

#include <X11/Shell.h>

## DESCRIPTION

TopLevelShell is a widget which is defined in the X Toolkit. We document its existence here for completeness. Please refer to the X Window System documentation for the real information regarding this widget.

## X RESOURCES

Name | Class | Type | Default | Access

XtNiconName | XtCIconName | String | (null) | CSG
XtNiconNameEncoding | XtCIconNameEncoding | Atom | NULL | CSG
XtNiconic | XtCIconic | Boolean | NULL | CSG

XtNiconName

XtNiconNameEncoding

XtNiconic

## CLASS HIERARCHY

Object(3) Rect(3) UnNamedObj(3) Core(3) Composite(3) Shell(3) WMShell(3) VendorShell(3) TopLevelShell(3)

## CALLBACKS

## CONVENIENCE FUNCTIONS

## SEE ALSO

## Index

NAME
SYNOPSIS
DESCRIPTION
X RESOURCES
CLASS HIERARCHY
CALLBACKS
CONVENIENCE FUNCTIONS
SEE ALSO

This document was created by man2html, using the manual pages.